<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">85d68a83-8aff-4efd-8111-19bfd7697eee</string>
    <string name="iwek">iK/8GtkBkxizYbECvERnUpTR428tDC/RpBkByjXBZys=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgv5ohSAzHJP9vOT1dCPTUdK/pW3IWyg9wwckYnLJfsQ6hRANCAAS4JCrujjuGlHKAIStGNWUpVaNSEcs+oPyu4XgcASAUOno/bjMhZ497Yy1RD/CfsLoob+GvJgR3MQW7DaXhJLj6</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEuCQq7o47hpRygCErRjVlKVWjUhHLPqD8ruF4HAEgFDp6P24zIWePe2MtUQ/wn7C6KG/hryYEdzEFuw2l4SS4+g==</string>
    <int name="version" value="10" />
</map>
